function dop=dopGraphs(dop)
% dopOSCCI Mark II: dopGraphs~ 9-9-2010 (last edit)
%
% make graphs, display/save
%
% graphs include:
% 1. raw data (left, right, and event markers)
% 2. normalised data (left, right, raw events, selected events, activation
%       rejection levels) ~ base and epoch details
% 3. Individual Average (left, right, & dif - 2 subplots)
% 4. Individual Epochs (left, right, & dif - 2 subplots)
% 5. Individual Behavioural (left, right, & dif = 2 subplots)
% 6. Overall Average (left, right, & dif = 2 subplots) all available data
%

if ~dop.sum.skip && ~dop.sum.quit && sum(sum(dop.def.graphs))
    
    
    fprintf('\n%s\n',['ended here on 9-9-2010: ',mfilename]);
    
end




